IF  EXISTS (SELECT * FROM  SYSOBJECTS 
               WHERE  SYSOBJECTS.name = 'DF_HYATIS_SMSGONDERILDITABURCU')
ALTER TABLE HYATIS DROP CONSTRAINT DF_HYATIS_SMSGONDERILDITABURCU

GO 

IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERILDITABURCU' AND SYSOBJECTS.name = 'HYATIS')

ALTER TABLE dbo.HYATIS DROP COLUMN   SMSGONDERILDITABURCU 
go


IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERIMZAMANITABURCU' AND SYSOBJECTS.name = 'HYATIS')

ALTER TABLE dbo.HYATIS DROP COLUMN    SMSGONDERIMZAMANITABURCU 
go